Re: Lua Error: error loading module 'bit' when running textadept

From: mitchell <mforal.n....at.gmail.com>
Date: Tue, 11 Nov 2008 19:38:22 -0800 (PST)

Hi,

> Lua Error: error loading module 'bit' from file '/usr/share/textadept//
> lexers//bit.so':
>         liblua.so: cannot open shared object file: No such file or directory.
>

Try installing the lua development packages. (lua5.1-dev or something
like that).

I do apologize for the library headaches. Textadept itself is Lua-
independent, but Scintilla-st is not. I'm working on fixes.
Received on Tue 11 Nov 2008 - 22:38:22 EST

This archive was generated by hypermail 2.2.0 : Thu 08 Mar 2012 - 11:37:05 EST